.body{
width: 100%;
background: linear-gradient(-45deg, #AD132A, #666666, #DC143C, #777);
background-size: 400% 400%;
animation: gradient 15s ease infinite;
}
@keyframes gradient {
0% {
background-position: 0% 50%;
}
50% { 
background-position: 100% 50%; 
} 
100% {  
background-position: 0% 50%;  
} 
} 
div *::selection
{
background: #AD132A;
color: white;
}  
.getanibtn{
background: linear-gradient(-45deg,#AD132A,#DC143C);
color: #fff;    
}
.kodebtn{
background: #AD132A;
color: #fff;
}
.icon_btns{
background: #DC143C;
}        
.kodebtn:hover{
background: linear-gradient(-45deg,#AD132A,#DC143C);
color: #fff;
}    
.op-icon-col{
color: #AD132A;
}
.color-y{
color: #AD132A;
}
.icon_btns:hover{
background: linear-gradient(-45deg,#AD132A,#DC143C);
color: #fff;
}
.colorvalue2{
height: 25px;
cursor: default;
font-size: 0.9em;
font-family: monospace;
}
.w3-logo-icon{
font-size: 1.1em;
margin-bottom: 0;
color: #d1d1d1;
}
.name-ani{
margin: auto;
margin-top: 50px;
text-align: center;
}    
.name-txt{
text-align: center;
color: #000;
letter-spacing: 1px;
margin-top: 20%;
font-family: "Poppins",'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.menutitle{
width: 30%;
height: 35px;
background: #fff;
padding-left:2%;
padding-right:2%;
text-transform: capitalize;
font-size: 0.7em;
font-family: "Poppins";
border: none;
border-left: 1px solid #e1e1e1;
outline: none;
border-radius: 0;
}
.righttopbar{
border: 1px solid #f1f1f1;
border-right: 0;
border-left:0;
text-align: left;
padding: 0%;
z-index: 10;
}
.menutitleactive,.menutitleactive:hover{
color: #000;
font-weight: bold;
text-align: center;
}
#animation_view,#element_view{
display: none;
}
#cubic{
margin-top:35px;
display: none;
}
#translate_part1,#rotate_part1,#rotatex_part1,#rotatey_part1,#rotatez_part1,#scale_part1,#scalex_part1,#scaley_part1,#skew_part1,#skewx_part1,#skewy_part1,#translatex_part1,#translatey_part1,
#translate_part1_v2,#rotate_part1_v2,#rotatex_part1_v2,#rotatey_part1_v2,#rotatez_part1_v2,#scale_part1_v2,#scalex_part1_v2,#scaley_part1_v2,#skew_part1_v2,#skewx_part1_v2,#skewy_part1_v2,#translatex_part1_v2,#translatey_part1_v2,
#translate_part1_v3,#rotate_part1_v3,#rotatex_part1_v3,#rotatey_part1_v3,#rotatez_part1_v3,#scale_part1_v3,#scalex_part1_v3,#scaley_part1_v3,#skew_part1_v3,#skewx_part1_v3,#skewy_part1_v3,#translatex_part1_v3,#translatey_part1_v3,
#translate_part2,#rotate_part2,#rotatex_part2,#rotatey_part2,#rotatez_part2,#scale_part2,#scalex_part2,#scaley_part2,#skew_part2,#skewx_part2,#skewy_part2,#translatex_part2,#translatey_part2,
#translate_part2_v2,#rotate_part2_v2,#rotatex_part2_v2,#rotatey_part2_v2,#rotatez_part2_v2,#scale_part2_v2,#scalex_part2_v2,#scaley_part2_v2,#skew_part2_v2,#skewx_part2_v2,#skewy_part2_v2,#translatex_part2_v2,#translatey_part2_v2,
#translate_part2_v3,#rotate_part2_v3,#rotatex_part2_v3,#rotatey_part2_v3,#rotatez_part2_v3,#scale_part2_v3,#scalex_part2_v3,#scaley_part2_v3,#skew_part2_v3,#skewx_part2_v3,#skewy_part2_v3,#translatex_part2_v3,#translatey_part2_v3,
#translate_part3,#rotate_part3,#rotatex_part3,#rotatey_part3,#rotatez_part3,#scale_part3,#scalex_part3,#scaley_part3,#skew_part3,#skewx_part3,#skewy_part3,#translatex_part3,#translatey_part3,
#translate_part3_v2,#rotate_part3_v2,#rotatex_part3_v2,#rotatey_part3_v2,#rotatez_part3_v2,#scale_part3_v2,#scalex_part3_v2,#scaley_part3_v2,#skew_part3_v2,#skewx_part3_v2,#skewy_part3_v2,#translatex_part3_v2,#translatey_part3_v2,
#translate_part3_v3,#rotate_part3_v3,#rotatex_part3_v3,#rotatey_part3_v3,#rotatez_part3_v3,#scale_part3_v3,#scalex_part3_v3,#scaley_part3_v3,#skew_part3_v3,#skewx_part3_v3,#skewy_part3_v3,#translatex_part3_v3,#translatey_part3_v3,
#translate_part4,#rotate_part4,#rotatex_part4,#rotatey_part4,#rotatez_part4,#scale_part4,#scalex_part4,#scaley_part4,#skew_part4,#skewx_part4,#skewy_part4,#translatex_part4,#translatey_part4,
#translate_part4_v2,#rotate_part4_v2,#rotatex_part4_v2,#rotatey_part4_v2,#rotatez_part4_v2,#scale_part4_v2,#scalex_part4_v2,#scaley_part4_v2,#skew_part4_v2,#skewx_part4_v2,#skewy_part4_v2,#translatex_part4_v2,#translatey_part4_v2,
#translate_part4_v3,#rotate_part4_v3,#rotatex_part4_v3,#rotatey_part4_v3,#rotatez_part4_v3,#scale_part4_v3,#scalex_part4_v3,#scaley_part4_v3,#skew_part4_v3,#skewx_part4_v3,#skewy_part4_v3,#translatex_part4_v3,#translatey_part4_v3,
#translate_part5,#rotate_part5,#rotatex_part5,#rotatey_part5,#rotatez_part5,#scale_part5,#scalex_part5,#scaley_part5,#skew_part5,#skewx_part5,#skewy_part5,#translatex_part5,#translatey_part5,
#translate_part5_v2,#rotate_part5_v2,#rotatex_part5_v2,#rotatey_part5_v2,#rotatez_part5_v2,#scale_part5_v2,#scalex_part5_v2,#scaley_part5_v2,#skew_part5_v2,#skewx_part5_v2,#skewy_part5_v2,#translatex_part5_v2,#translatey_part5_v2,
#translate_part5_v3,#rotate_part5_v3,#rotatex_part5_v3,#rotatey_part5_v3,#rotatez_part5_v3,#scale_part5_v3,#scalex_part5_v3,#scaley_part5_v3,#skew_part5_v3,#skewx_part5_v3,#skewy_part5_v3,#translatex_part5_v3,#translatey_part5_v3,
#translate_part6,#rotate_part6,#rotatex_part6,#rotatey_part6,#rotatez_part6,#scale_part6,#scalex_part6,#scaley_part6,#skew_part6,#skewx_part6,#skewy_part6,#translatex_part6,#translatey_part6,
#translate_part6_v2,#rotate_part6_v2,#rotatex_part6_v2,#rotatey_part6_v2,#rotatez_part6_v2,#scale_part6_v2,#scalex_part6_v2,#scaley_part6_v2,#skew_part6_v2,#skewx_part6_v2,#skewy_part6_v2,#translatex_part6_v2,#translatey_part6_v2,
#translate_part6_v3,#rotate_part6_v3,#rotatex_part6_v3,#rotatey_part6_v3,#rotatez_part6_v3,#scale_part6_v3,#scalex_part6_v3,#scaley_part6_v3,#skew_part6_v3,#skewx_part6_v3,#skewy_part6_v3,#translatex_part6_v3,#translatey_part6_v3,
#translate_part7,#rotate_part7,#rotatex_part7,#rotatey_part7,#rotatez_part7,#scale_part7,#scalex_part7,#scaley_part7,#skew_part7,#skewx_part7,#skewy_part7,#translatex_part7,#translatey_part7,
#translate_part7_v2,#rotate_part7_v2,#rotatex_part7_v2,#rotatey_part7_v2,#rotatez_part7_v2,#scale_part7_v2,#scalex_part7_v2,#scaley_part7_v2,#skew_part7_v2,#skewx_part7_v2,#skewy_part7_v2,#translatex_part7_v2,#translatey_part7_v2,
#translate_part7_v3,#rotate_part7_v3,#rotatex_part7_v3,#rotatey_part7_v3,#rotatez_part7_v3,#scale_part7_v3,#scalex_part7_v3,#scaley_part7_v3,#skew_part7_v3,#skewx_part7_v3,#skewy_part7_v3,#translatex_part7_v3,#translatey_part7_v3,
#translate_part8,#rotate_part8,#rotatex_part8,#rotatey_part8,#rotatez_part8,#scale_part8,#scalex_part8,#scaley_part8,#skew_part8,#skewx_part8,#skewy_part8,#translatex_part8,#translatey_part8,
#translate_part8_v2,#rotate_part8_v2,#rotatex_part8_v2,#rotatey_part8_v2,#rotatez_part8_v2,#scale_part8_v2,#scalex_part8_v2,#scaley_part8_v2,#skew_part8_v2,#skewx_part8_v2,#skewy_part8_v2,#translatex_part8_v2,#translatey_part8_v2,
#translate_part8_v3,#rotate_part8_v3,#rotatex_part8_v3,#rotatey_part8_v3,#rotatez_part8_v3,#scale_part8_v3,#scalex_part8_v3,#scaley_part8_v3,#skew_part8_v3,#skewx_part8_v3,#skewy_part8_v3,#translatex_part8_v3,#translatey_part8_v3,
#translate_part9,#rotate_part9,#rotatex_part9,#rotatey_part9,#rotatez_part9,#scale_part9,#scalex_part9,#scaley_part9,#skew_part9,#skewx_part9,#skewy_part9,#translatex_part9,#translatey_part9,
#translate_part9_v2,#rotate_part9_v2,#rotatex_part9_v2,#rotatey_part9_v2,#rotatez_part9_v2,#scale_part9_v2,#scalex_part9_v2,#scaley_part9_v2,#skew_part9_v2,#skewx_part9_v2,#skewy_part9_v2,#translatex_part9_v2,#translatey_part9_v2,
#translate_part9_v3,#rotate_part9_v3,#rotatex_part9_v3,#rotatey_part9_v3,#rotatez_part9_v3,#scale_part9_v3,#scalex_part9_v3,#scaley_part9_v3,#skew_part9_v3,#skewx_part9_v3,#skewy_part9_v3,#translatex_part9_v3,#translatey_part9_v3,
#translate_part10,#rotate_part10,#rotatex_part10,#rotatey_part10,#rotatez_part10,#scale_part10,#scalex_part10,#scaley_part10,#skew_part10,#skewx_part10,#skewy_part10,#translatex_part10,#translatey_part10,
#translate_part10_v2,#rotate_part10_v2,#rotatex_part10_v2,#rotatey_part10_v2,#rotatez_part10_v2,#scale_part10_v2,#scalex_part10_v2,#scaley_part10_v2,#skew_part10_v2,#skewx_part10_v2,#skewy_part10_v2,#translatex_part10_v2,#translatey_part10_v2,
#translate_part10_v3,#rotate_part10_v3,#rotatex_part10_v3,#rotatey_part10_v3,#rotatez_part10_v3,#scale_part10_v3,#scalex_part10_v3,#scaley_part10_v3,#skew_part10_v3,#skewx_part10_v3,#skewy_part10_v3,#translatex_part10_v3,#translatey_part10_v3,
#translate3d_part1,#rotate3d_part1,#scale3d_part1,#perspective_part1,
#translate3d_part1_v2,#rotate3d_part1_v2,#scale3d_part1_v2,#perspective_part1_v2,
#translate3d_part1_v3,#rotate3d_part1_v3,#scale3d_part1_v3,#perspective_part1_v3,
#translate3d_part2,#rotate3d_part2,#scale3d_part2,#perspective_part2,
#translate3d_part2_v2,#rotate3d_part2_v2,#scale3d_part2_v2,#perspective_part2_v2,
#translate3d_part2_v3,#rotate3d_part2_v3,#scale3d_part2_v3,#perspective_part2_v3,
#translate3d_part3,#rotate3d_part3,#scale3d_part3,#perspective_part3,
#translate3d_part3_v2,#rotate3d_part3_v2,#scale3d_part3_v2,#perspective_part3_v2,
#translate3d_part3_v3,#rotate3d_part3_v3,#scale3d_part3_v3,#perspective_part3_v3,
#translate3d_part4,#rotate3d_part4,#scale3d_part4,#perspective_part4,
#translate3d_part4_v2,#rotate3d_part4_v2,#scale3d_part4_v2,#perspective_part4_v2,
#translate3d_part4_v3,#rotate3d_part4_v3,#scale3d_part4_v3,#perspective_part4_v3,
#translate3d_part5,#rotate3d_part5,#scale3d_part5,#perspective_part5,
#translate3d_part5_v2,#rotate3d_part5_v2,#scale3d_part5_v2,#perspective_part5_v2,
#translate3d_part5_v3,#rotate3d_part5_v3,#scale3d_part5_v3,#perspective_part5_v3,
#translate3d_part6,#rotate3d_part6,#scale3d_part6,#perspective_part6,
#translate3d_part6_v2,#rotate3d_part6_v2,#scale3d_part6_v2,#perspective_part6_v2,
#translate3d_part6_v3,#rotate3d_part6_v3,#scale3d_part6_v3,#perspective_part6_v3,
#translate3d_part7,#rotate3d_part7,#scale3d_part7,#perspective_part7,
#translate3d_part7_v2,#rotate3d_part7_v2,#scale3d_part7_v2,#perspective_part7_v2,
#translate3d_part7_v3,#rotate3d_part7_v3,#scale3d_part7_v3,#perspective_part7_v3,
#translate3d_part8,#rotate3d_part8,#scale3d_part8,#perspective_part8,
#translate3d_part3_v2,#rotate3d_part3_v2,#scale3d_part3_v2,#perspective_part3_v2,
#translate3d_part3_v3,#rotate3d_part3_v3,#scale3d_part3_v3,#perspective_part3_v3,
#translate3d_part9,#rotate3d_part9,#scale3d_part9,#perspective_part9,
#translate3d_part9_v2,#rotate3d_part9_v2,#scale3d_part9_v2,#perspective_part9_v2,
#translate3d_part9_v3,#rotate3d_part9_v3,#scale3d_part9_v3,#perspective_part9_v3,
#translate3d_part10,#rotate3d_part10,#scale3d_part10,#perspective_part10,
#translate3d_part10_v2,#rotate3d_part10_v2,#scale3d_part10_v2,#perspective_part10_v2,
#translate3d_part10_v3,#rotate3d_part10_v3,#scale3d_part10_v3,#perspective_part10_v3
{
display: none;
}
#transform_p1_val2,
#transform_p1_val3,
#transform_p2_val2,
#transform_p2_val3,
#transform_p3_val2,
#transform_p3_val3,
#transform_p4_val2,
#transform_p4_val3,
#transform_p5_val2,
#transform_p5_val3,
#transform_p6_val2,
#transform_p6_val3,
#transform_p7_val2,
#transform_p7_val3,
#transform_p8_val2,
#transform_p8_val3,
#transform_p9_val2,
#transform_p9_val3,
#transform_p10_val2,
#transform_p10_val3
{
display: none; 
}
#transformox_p1{display: none;margin-top: 10px;}
#transformoy_p1{display: none;margin-top: 10px;}
#transformox_p2{display: none;margin-top: 10px;}
#transformoy_p2{display: none;margin-top: 10px;}
#transformox_p3{display: none;margin-top: 10px;}
#transformoy_p3{display: none;margin-top: 10px;}
#transformox_p4{display: none;margin-top: 10px;}
#transformoy_p4{display: none;margin-top: 10px;}
#transformox_p5{display: none;margin-top: 10px;}
#transformoy_p5{display: none;margin-top: 10px;}
#transformox_p6{display: none;margin-top: 10px;}
#transformoy_p6{display: none;margin-top: 10px;}
#transformox_p7{display: none;margin-top: 10px;}
#transformoy_p7{display: none;margin-top: 10px;}
#transformox_p8{display: none;margin-top: 10px;}
#transformoy_p8{display: none;margin-top: 10px;}
#transformox_p9{display: none;margin-top: 10px;}
#transformoy_p9{display: none;margin-top: 10px;}
#transformox_p10{display: none;margin-top: 10px;}
#transformoy_p10{display: none;margin-top: 10px;}
.hr{
width:100%;
height:1px;
background: #474747;
margin-top:10px;
}
.plus_minus_btn{
width: 25%;
height:25px;
background: #333333;
color: #ddd;
border: none;
outline: none;
font-family: monospace,"Poppins",'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-size: 11px;  
float: left;
margin-left:2px; 
cursor: pointer;
text-align: center;
border: 1px solid #474747;
border-radius:2px;
}
.ml8{
margin-left: 8px;
}
.symb,.symb2{
font-size: 2.5em;
font-family: monospace;
font-weight: bold;
text-align: left;
color: #AD132A;
margin-top: 0;
}
.symb2{
font-size: 1.1em;
color: #777;
font-weight: normal;
}
.proptitle{
font-family: "Poppins",'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
color: #555;
font-size: 1.5em;
letter-spacing: 1px;
text-align: left;
margin-top: 5%;
margin-bottom: 5%;
font-weight: 500;
cursor: pointer;
}
#basics_p1,#border_p1,#back_p1,#text_p1,#other_p1,
#basics_p2,#border_p2,#back_p2,#text_p2,#other_p2,
#basics_p3,#border_p3,#back_p3,#text_p3,#other_p3,
#basics_p4,#border_p4,#back_p4,#text_p4,#other_p4,
#basics_p5,#border_p5,#back_p5,#text_p5,#other_p5,
#basics_p6,#border_p6,#back_p6,#text_p6,#other_p6,
#basics_p7,#border_p7,#back_p7,#text_p7,#other_p7,
#basics_p8,#border_p8,#back_p8,#text_p8,#other_p8,
#basics_p9,#border_p9,#back_p9,#text_p9,#other_p9,
#basics_p10,#border_p10,#back_p10,#text_p10,#other_p10
{
display: none;
}
#cubic_ani_t_p1,
#animationT_p1,
#animationT_p2,
#animationT_p3,
#animationT_p4,
#animationT_p5,
#animationT_p6,
#animationT_p7,
#animationT_p8,
#animationT_p9,
#animationT_p10,
#cubic_tran_t_p1,
#cubic_tran_t_p2,
#cubic_tran_t_p3,
#cubic_tran_t_p4,
#cubic_tran_t_p5,
#cubic_tran_t_p6,
#cubic_tran_t_p7,
#cubic_tran_t_p8,
#cubic_tran_t_p9,
#cubic_tran_t_p10
{
display: none;
}
.demobox{
width: 100px;
height: 100px;
background: #AD132A;
margin: auto;
margin-top:50px;
}
.rightmove{
float: right;
margin-right: 10px;
font-size: 1em;
margin-top: 10px;
font-weight: bold;
}
.margin_top_10{
margin-top: 10px;
}
.margin_top_5{
margin-top: 5px;
}
.meshbox{
width:90%;
height: 150px;
background: #fff;
color: #000;
height: 300px;
border: 1px solid #e1e1e1;
margin: auto;
overflow-x: hidden;
overflow-y: hidden;
border-radius: 10px;
}
.downloadbtn{
width: 50px;
height: 50px;
border: none;
outline: none;
background: #000;
color: #d1d1d1;
font-family: ZFont,'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
font-size:0.9em;
margin-top: 15px;
float: right;
margin-right: 15px;
border-radius: 10px;
cursor: pointer;
}
.eff_box{
width: 60px;
height: 60px;
background: #AD132A;
margin: auto;
margin-top: 100px;
border-radius: 50%;
}
.meshtitle{
text-align: center;
color: #000;
font-family: "Poppins";
}
.leftsidebar::-webkit-scrollbar{
width: 5px;
height: 5px;
}
.leftsidebar::-webkit-scrollbar-thumb{
background: #AD132A;
}
#input_box1_per2,#input_box1_per3,#input_box1_per4,#input_box1_per5,#input_box1_per6,#input_box1_per7,#input_box1_per8,#input_box1_per9,#input_box1_per10,
#input_box2_per2,#input_box2_per3,#input_box2_per4,#input_box2_per5,#input_box2_per6,#input_box2_per7,#input_box2_per8,#input_box2_per9,#input_box2_per10,
#input_box3_per2,#input_box3_per3,#input_box3_per4,#input_box3_per5,#input_box3_per6,#input_box3_per7,#input_box3_per8,#input_box3_per9,#input_box3_per10,
#input_box4_per2,#input_box4_per3,#input_box4_per4,#input_box4_per5,#input_box4_per6,#input_box4_per7,#input_box4_per8,#input_box4_per9,#input_box4_per10,
#input_box5_per2,#input_box5_per3,#input_box5_per4,#input_box5_per5,#input_box5_per6,#input_box5_per7,#input_box5_per8,#input_box5_per9,#input_box5_per10,
#input_box6_per2,#input_box6_per3,#input_box6_per4,#input_box6_per5,#input_box6_per6,#input_box6_per7,#input_box6_per8,#input_box6_per9,#input_box6_per10,
#input_box7_per2,#input_box7_per3,#input_box7_per4,#input_box7_per5,#input_box7_per6,#input_box7_per7,#input_box7_per8,#input_box7_per9,#input_box7_per10,
#input_box8_per2,#input_box8_per3,#input_box8_per4,#input_box8_per5,#input_box8_per6,#input_box8_per7,#input_box8_per8,#input_box8_per9,#input_box8_per10,
#input_box9_per2,#input_box9_per3,#input_box9_per4,#input_box9_per5,#input_box9_per6,#input_box9_per7,#input_box9_per8,#input_box9_per9,#input_box9_per10,
#input_box10_per2,#input_box10_per3,#input_box10_per4,#input_box10_per5,#input_box10_per6,#input_box10_per7,#input_box10_per8,#input_box10_per9,#input_box10_per10
{
display: none;
}
#animation_view,#keyframe_view{
display: none;
}
#element_view{
display: block;
}
/* .codep,.applyeffects,.applyeffects2{
height: 450px !important;
} */